Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 13:43:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi max                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi max Bot:  Hi Hi Max ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7842917536            05:19 PM, 09th Mar                     hi max                    ok           05:19 PM, 09th Mar                     hi max                    I am based out of India- Hyderaba           05:19 PM, 09th Mar                     hi max                    Hyderabad           05:19 PM, 09th Mar                   Sohaib                   Hello.My Name Is Sohaib .I'll be more than happy to help you.           05:26 PM, 09th Mar                   Sohaib                   how can I help you?           05:30 PM, 09th Mar                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:34 PM, 09th Mar                   Sohaib                   Hi < I have not received a response from you still, please confirm if we are still connected?           05:39 PM, 09th Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:43 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218228